Hacktoberfest 2026: những issue maintainer đã đánh dấu cho tháng Mười, đang mở và phù hợp người mới. Xem issue Hacktoberfest

Chủ sở hữu

Đã lập chỉ mục 10 kho mã nguồn · Xem trên GitHub

Các issue có thể đã có người làm được xếp cuối danh sách. Sắp xếp tất cả theo ngày

  • Keyboard mode: compact live-WPM in the mini-bar (RFC 0012 direct-entry clause)
    Đang mở

    Độ khó 2/5 1-3 giờ Mức phù hợp với người mới 77/100

    dasher-project/Dasher-GTK#97 ·

  • Implement NLnet GenAI policy v1.1 disclosure: README statements + commit provenance convention
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 55/100

    dasher-project/governance#48 ·

  • Public status page + bi-monthly reporting for NLnet 2026-04-069 (obligation, unfunded)
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 48/100

    dasher-project/governance#46 ·

  • JNI: NewStringUTF (modified UTF-8) mangles astral-plane chars — emoji alphabet text is corrupted in transit
    Đang mở

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 52/100

    dasher-project/Dasher-Android#72 ·

  • Speed quick-control in the IME top bar
    Đang mở
    enhancement

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 72/100

    dasher-project/Dasher-Android#63 ·

  • Speed quick-control in the IME top bar
    Đang mở
    enhancement

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 68/100

    dasher-project/Dasher-Android#62 ·

  • RFC needed: Switch access profiles (scanning mode, timing, switch hardware)
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 35/100

    dasher-project/governance#43 ·

  • RFC needed: Voice/speech output (speak-on-space, speak control nodes, per-platform TTS)
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 35/100

    dasher-project/governance#42 ·

  • Eye-gaze: tracker matrix, calibration workflow, accuracy testing — the least-tested primary access method
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 42/100

    dasher-project/Dasher-Windows#69 ·

  • UX: IME needs editing tools (backspace, cursor movement) — 'I go back and forth with SwiftKey'
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 68/100

    dasher-project/Dasher-Android#50 ·

  • UX: floating window should be resizable (pinch or handle)
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 42/100

    dasher-project/Dasher-Android#49 ·

  • RFC 0019 follow-ups: IME composition deferral (clause 2) + long-document seed cap (clause 7)
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 48/100

    dasher-project/Dasher-Windows#57 · 2 bình luận ·

  • Learning never persists: adaptive training written to app-group root is never scanned; training UI manages a different directory; engine's 'not learning' warning is suppressed
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 45/100

    dasher-project/Dasher-Apple#53 ·

  • Output text size should not be final pastable text
    Đang mở
    bug

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 35/100

    dasher-project/Dasher-Android#34 · 1 bình luận ·

  • docs: 'Creating Custom Alphabets' guide teaches the v5 format — needs a v6 rewrite
    Đang mở

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 76/100

    dasher-project/website#41 ·

  • engine_contract_tests hangs on Windows CI (zero output, timeout at 120s)
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 35/100

    dasher-project/Dasher-GTK#63 ·

  • RFC 0016: show the app version in the settings surface (Privacy area for now)
    Đang mở

    Độ khó 2/5 Nửa ngày Mức phù hợp với người mới 72/100

    dasher-project/dasher-web#151 ·

  • Question.
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 25/100

    dasher-project/Dasher-GTK#47 · 3 bình luận ·

  • Is Dasher still under active development?
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 10/100

    dasher-project/dasher-MIT#2 · 2 bình luận ·

  • Is Dasher still under active development?
    Đang mở

    Độ khó 1/5 Dưới một giờ Mức phù hợp với người mới 15/100

    dasher-project/dasher-web#126 · 6 bình luận ·

  • Notarize the Mac Desktop Build
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 30/100

    dasher-project/dasher-web#104 ·

  • speechSynthesis.speak() without user activation is no longer allowed
    Đang mở
    bug

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 45/100

    dasher-project/dasher-web#102 · 2 bình luận ·

  • Proper error message if speech is unavailable or no voices are available
    Đang mở

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 42/100

    dasher-project/dasher-web#101 ·

  • Support OBL - Logging format
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 25/100

    dasher-project/dasher-web#100 ·

  • Colour / color themes.
    Đang mở
    good-first-issue

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 35/100

    dasher-project/dasher-web#98 · 1 bình luận ·

  • Badges for repos
    Đang mở
    documentation good-first-issue ready-for-work

    Độ khó 2/5 1-3 giờ Mức phù hợp với người mới 38/100

    dasher-project/dasher-web#97 ·

  • Create Promotional material to reach users and gain feedback on iterative testing (Website, Leaflets, Digital media material).
    Có thể làm lại được @willwade đã nhận 1932 ngày trước và không có pull request nào đang mở. Đang mở

    dasher-project/dasher-web#95 · 1 người được giao ·

  • Organise, Record, Edit and Publish video to demonstrate dasher for users and developers
    Có thể làm lại được @willwade đã nhận 1932 ngày trước và không có pull request nào đang mở. Đang mở

    dasher-project/dasher-web#94 · 1 người được giao ·

  • Packages for all mobile operating systems shall be released.
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 25/100

    dasher-project/dasher-web#93 ·

  • Sign windows and mac builds
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 25/100

    dasher-project/dasher-web#92 ·

  • Feedback Thread
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 15/100

    dasher-project/alternative-switch-controls-for-dasher#1 · 1 bình luận ·

  • Auto updater for electron
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 30/100

    dasher-project/dasher-web#85 ·

  • Document Milestone 2 Completion for NLNet
    Đang mở

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 15/100

    dasher-project/dasher-web#75 ·

  • Document Milestone 1 Completion for NLNet
    Đang mở

    Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 15/100

    dasher-project/dasher-web#74 ·

  • Request Security Audit
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 15/100

    dasher-project/dasher-web#73 · 2 bình luận ·

  • Author User Experience Survey
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 25/100

    dasher-project/dasher-web#72 ·

  • Automate CI Build for Existing Targets
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 25/100

    dasher-project/dasher-web#71 · 5 bình luận ·

  • Select and Document Supported Platform Package Builds
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 25/100

    dasher-project/dasher-web#70 ·

  • Select and Document Target Peripherals
    Đang mở
    needs-discussion

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 20/100

    dasher-project/dasher-web#67 ·

  • Finalize and Document Architecture Strategy
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 20/100

    dasher-project/dasher-web#66 ·

  • Migrate Existing Milestones to GitHub Projects
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 20/100

    dasher-project/dasher-web#65 ·

  • Node proof of concept
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 10/100

    dasher-project/dasher-web#64 ·

  • Electron proof of concept
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 15/100

    dasher-project/dasher-web#63 ·

  • Conduct User Survey with Existing User Base
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 15/100

    dasher-project/dasher-web#61 ·

  • Support dark mode
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 30/100

    dasher-project/dasher-captivewebview#1 ·

  • Support dark mode
    Đang mở
    good-first-issue ready-for-work

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 45/100

    dasher-project/dasher-web#59 · 1 bình luận ·

  • Error: Set weight outside palette
    Có thể làm lại được @sjjhsjjh đã nhận 1840 ngày trước và không có pull request nào đang mở. Đang mở

    dasher-project/dasher-web#58 · 1 bình luận · 1 người được giao ·

  • Integrate the Language Model - Google Research Repository
    Có thể làm lại được @jcope đã nhận 1975 ngày trước và không có pull request nào đang mở. Đang mở

    dasher-project/dasher-web#53 · 4 bình luận · 1 người được giao ·

  • Onboarding doc for project
    Đang mở

    Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 30/100

    dasher-project/dasher-web#50 · 1 bình luận ·

  • Package manager for cross platform build
    Đang mở

    Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 20/100

    dasher-project/dasher-web#47 · 1 bình luận ·

Nhận issue mới trong hộp thư của bạn

Bản tóm tắt ngắn những issue GitHub phù hợp với người mới.